<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerMachine extends Migration
{
    public function up()
    {
        Schema::rename('romanah_gokbakja_sewer_machines', 'romanah_gokbakja_sewer_machine');
    }
    
    public function down()
    {
        Schema::rename('romanah_gokbakja_sewer_machine', 'romanah_gokbakja_sewer_machines');
    }
}
